Robotics Service Bus - Tasks #50
Initial sending and receiving of messages with python and spread
08/19/2010 01:07 PM - J. Wienke

Status: Resolved Start date: 08/19/2010
Priority: High Due date:

Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 20.00 hours
Target version:

Description

Related issues:
Blocked by Robotics Service Bus - Tasks # 93: Reimplement ordered thread pool... Resolved 08/26/2010

Associated revisions

Revision 16a816e2 - 09/10/2010 04:39 PM - J. Wienke

Initial user-level roundtrip test with spread is now working

fixes #50

History

#1 - 08/19/2010 10:36 PM - J. Wienke
- % Done changed from 20 to 30

#2 - 08/20/2010 04:58 PM - J. Wienke
- Subject changed from Initial sending of messages with python and spread to Initial sending and receiving of messages with python and spread

#3 - 09/10/2010 08:37 PM - J. Wienke

- Status changed from In Progress to Resolved
- % Done changed from 30 to 100
